Version: dev-games/flatzebra 0.1.6:0

Depends On: media-libs/libsdl[video] media-libs/sdl-image media-libs/sdl-mixer virtual/pkgconfig

USE Flags:static-libs

0.1.6
"amd64 x86 ~x86-fbsd"
comments powered by Disqus